@charset "utf-8";@media screen and (min-width:1201px) and (max-width:3000px){.nav#nav-main li{padding:0 2px !important;}
.loginwrap_new{width:20%;}
.topsliderimg2{display:none;}
}
@media screen and (min-width:1201px) and (max-width:1261px){.boxwrp1{width:14.4%!important;}
.boxwrp6{width:14.4%!important;}
}
@media screen and (min-width:1254px) and (max-width:1260px){.commodityother{width:17.5%;}
}
@media screen and (min-width:1201px) and (max-width:1253px){.loginwrap_new{width:auto;margin:20px 10px 15px 0px !important;}
.commodity_price_live{width:42% !important;}
.commodityother{width:17% !important;}
.co_in_left{width:47%;}
}
@media screen and (min-width:1000px) and (max-width:1200px){.datawithgoogle_bx{width:46.5% !important;min-height:240px !important;border:#C6C2C2 solid 1px;margin:4px 2px !important;}
.agri_ad_links1{width:90%;margin:0px 0px 3px 0px !important;}
.agri_ad_title{width:100%;margin:0px 0px 3px 0px !important;}
.loginwrap_new{width:auto;margin:20px 10px 15px 0px !important;}
.tickercontainer{width:80% !important;}
.logo-row{width:97%;padding:0px 0px 0px 2%;}
#news_ticker3{display:none;}
.t_price_bx{width:30%}
.nav#nav-main a{padding:10px 1px !important;}
.verticalbx_menu{width:96%;margin:-4px 0 0 0px;}
nav#nav-main a{padding:0px 5px !important;font-size:14px !important;}
.coil_wp_inside{width:19%;margin:5px 2.5px 0px 2.5px;}
.coil_wp06{display:none;}
.coil_wp07{display:none;}
.co_in_left{width:34%;}
.hiding_coildata{display:none;}
.commodity_price_live{width:50% !important;}
.commodityother{width:22% !important;}
.fooermenuitem{margin:10px 10px 0 0px !important;}
.fooerlinkbx{width:90% !important;margin:10px 0px !important;}
.footernewslettrbx{width:71%;}
.footersocialmedia{width:15% !important;}
.hiding_coildata2{display:none !important;}
.m_news{width:22.7% !important;}
.footer_row_01{width:98%;margin:10px 2px;}
.footer_row_02{width:98% !important;float:left;margin:0px 2px !important;}
.newsletterbtn{padding:10px 10px;}
newsletter-text-input{width:52%;}
.serchcotop{width:79%;}
#search-text-input{width:68%;}
.topsliderimg2{display:none;}
.boxwrp1{width:22.5% !important;}
.boxwrp2{width:22.5% !important;}
.boxwrp3{width:22.5% !important;}
.boxwrp4{width:22.5% !important;}
.boxwrp5{width:22.5% !important;margin-top:4px!important;}
.boxwrp6{width:22.5% !important;margin-top:4px!important;}
.boxwrp7{width:22.5% !important;margin-top:4px!important;}
.boxwrp8{width:22.5% !important;margin-top:4px!important;}
.boxwrp9{width:22.5% !important;}
.boxwrp10{width:22.5% !important;}
.boxwrp11{width:22.5% !important;}
.boxwrp12{width:22.5% !important;}
.co_in_left_search{width:44% !important;}
.hori_menu{display:none;}
.logo-co{margin-left:10px!important;}
.newsletter-text-input{width:52% !important;}
}
@media screen and (min-width:768px) and (max-width:999px){.datawithgoogle_bx{width:45.9% !important;min-height:278px !important;margin:4px 2px !important;}
.adcover_L{width:100% !important;float:none !important;margin:10px 5px !important;text-align:center !important;}
.adcover_R{width:50% !important;float:none !important;margin:0 auto !important;text-align:center !important;}
.loginwrap_new{width:auto;margin:20px 10px 15px 0px !important;}
.tickercontainer{width:79%!important;}
.TickerNews{padding-top:5px;width:70% !important;}
.nav#nav-main a{padding:10px 5px !important;font-size:12px;}
.logo-row{width:90%;margin:0 0 0 5%;}
.menu_cvr{width:90%;margin:0 0 0 5%;}
.nav#nav-main li{padding:0 3px;}
.nav#nav-main a{font-size:12px;}
.hori_menu{display:none;}
.co_in_left{width:60%;}
.co_in_right{float:left;}
.coil_wp_inside{width:23.9%;margin:5px 2.5px 0px 2.5px;}
.commodityother{width:47% !important;}
.hiding_coildata{display:none;}
.commodity_price_live{width:98% !important;}
.hiding_coildata2{display:none;}
.m_news{width:22.7% !important;}
.fooermenuitem{margin:10px 10px 0 0px;}
.fooerlinkbx{width:90%;margin:10px 0px;}
.footernewslettrbx{width:71% !important;margin:0px 0px 0px 5px;}
.footersocialmedia{width:15% !important;}
.footer_row_02{margin:0px 5px !important;}
.newsletter-text-input{width:62% !important;}
.newsletterbtn{padding:10px 10px;}
.coil_wp05{display:none;}
.coil_wp06{display:none;}
.coil_wp07{display:none;}
.serchcotop{width:100%;position:static;}
#search-text-input{margin-top:0px;}
.topsliderimg1{display:block;}
.topsliderimg2{display:none;}
.co_in_right{float:right;}
.co_in_right{margin:0px 0px 24px 0px;}
.boxwrp1{width:22% !important;}
.boxwrp2{width:22% !important;}
.boxwrp3{width:22% !important;}
.boxwrp4{width:22% !important;}
.boxwrp5{width:22% !important;margin-top:4px!important;}
.boxwrp6{width:22% !important;margin-top:4px!important;}
.boxwrp7{width:22% !important;margin-top:4px!important;}
.boxwrp8{width:22% !important;margin-top:4px!important;}
.boxwrp9{width:22% !important;}
.boxwrp10{width:22% !important;}
.boxwrp11{width:22% !important;}
.boxwrp12{width:22% !important;}
.co_in_left_search{width:44% !important;}
.common-wp{min-height:255px!important;}
.trdingtitleb{width:100%!important;text-align:center;font-size:11px;}
.logo-co{margin-left:10px!important;}
.tradingpricebx2{border-bottom:#3461a5 solid 1px !important;padding:0 0 0px 0px;float:left;width:100%;height:60px!important;overflow:hidden;}
}
@media screen and (min-width:641px) and (max-width:767px){.adcover_L{width:100% !important;float:none !important;margin:10px 5px !important;text-align:center !important;}
.adcover_R{width:50% !important;float:none !important;margin:0 auto !important;text-align:center !important;}
.loginwrap_new{width:auto;margin:20px 10px 15px 0px !important;}
.tickercontainer{width:79%!important;}
.livespotrice_marq{width:25%;color:#204281;float:none;padding:5px;margin:0px auto;font-size:14px;font-weight:bold;letter-spacing:1px;background:#e4ebf3;text-align:center;}
.TickerNews{padding-top:5px;width:70% !important;}
.hori_menu{display:none;}
.co_in_left{width:60%;}
.co_in_right{float:left;}
#tabs ul li a{padding:7px 25px 7px 4px !important;}
.tabdata2{margin:0px 14px 0px 0px;}
.commodity_price_live{width:96% !important;}
.commodityother{width:45.5% !important;}
.hiding_coildata{display:none;}
.m_news{width:45% !important;}
.hiding_coildata2{display:none;}
.fooermenuitem{margin:10px 10px 0 0px;}
.fooerlinkbx{width:90% !important;margin:10px 0px !important;}
.footernewslettrbx{width:71% !important;}
.footersocialmedia{width:15% !important;}
.coil_wp_inside{width:47%;}
.buy_lead_r{width:50%;font-size:12px;}
.sell_lead_L{font-size:12px;}
.coil_wp03{display:none;}
.coil_wp04{display:none;}
.coil_wp05{display:none;}
.coil_wp06{display:none;}
.coil_wp07{display:none;}
.newsletter-text-input{width:56%;}
.serchcotop{width:100%;position:static;}
#search-text-input{margin-top:0px;}
.co_in_right{font-size:11px;}
.rslides{margin:24px 0 0 0px !important;float:left;}
.searchtitle1{width:100%;}
.topsliderimg1{display:none;}
.commodityonline_wp{min-height:350px;}
.tdadvi_base_width{width:800px;}
.ad_left_new{display:none;}
.ad_right_new{float:left;}
.boxwrp1{width:45% !important;}
.boxwrp2{width:45% !important;margin-top:4px!important;}
.boxwrp3{width:45% !important;}
.boxwrp4{width:45% !important;margin-top:4px!important;}
.boxwrp5{width:45% !important;margin-top:4px!important;}
.boxwrp6{width:45% !important;margin-top:4px!important;}
.boxwrp7{width:45% !important;margin-top:4px!important;}
.boxwrp8{width:45% !important;margin-top:4px!important;}
.boxwrp9{width:45% !important;}
.boxwrp10{width:45% !important;}
.boxwrp11{width:45% !important;margin-top:4px!important;}
.boxwrp12{width:45% !important;}
.co_in_left_search{width:92% !important;}
#search-text-input{width:74% !important;}
.trdingtitleb{width:100%!important;text-align:center;font-size:11px;}
.logo-co{margin-left:10px!important;}
.tradingpricebx2{border-bottom:#3461a5 solid 1px !important;padding:0 0 0px 0px;float:left;width:100%;height:60px !important;overflow:hidden;}
.datawithgoogle_bx{width:92.9% !important;margin:20px 2px !important;}
}
@media screen and (min-width:568px) and (max-width:640px){.adcover_L{width:100% !important;float:none !important;margin:10px 5px;text-align:center !important;}
.adcover_R{width:68% !important;float:none !important;margin:0 auto !important;}
.loginwrap_new{width:auto;margin:20px 10px 15px 0px !important;}
.tickercontainer{width:77%!important;}
.livespotrice_marq{width:22% !important;color:#204281;float:none;padding:5px;margin:0px auto;font-size:14px;font-weight:bold;letter-spacing:1px;background:#e4ebf3;text-align:center;}
.TickerNews{padding-top:5px;width:70% !important;}
.hori_menu{display:none;}
.co_in_left{width:63%;}
.commodityother{width:46% !important;}
.commodity_price_live{width:97% !important;}
.hiding_coildata{display:none;}
.m_news{width:45% !important;}
.hiding_coildata2{display:none;}
.fooerlinkbx{width:96% !important;margin:0 0 10px 0px;}
.footernewslettrbx{width:82% !important;}
.newsletter-text-input{width:48% !important;}
.footersocialmedia{width:17% !important;}
.fooermenuitem{width:40%;float:left;margin:10px 0 0 0px;}
.coil_wp_inside{width:47%;}
.buy_lead_r{width:50%;font-size:12px;}
.sell_lead_L{font-size:12px;}
.coil_wp03{display:none;}
.coil_wp04{display:none;}
.coil_wp05{display:none;}
.coil_wp06{display:none;}
.coil_wp07{display:none;}
.serchcotop{width:100%;position:static;}
#search-text-input{margin-top:0px;}
.co_in_right{font-size:14px;}
.rslides{margin:24px 0 0 0px !important;float:left;}
.searchtitle1{width:100%;}
.topsliderimg1{display:none;}
.dt_ta_16hid{display:none;}
.commodityonline_wp{min-height:262px;}
.ad_left_new{display:none;}
.ad_right_new{float:left;}
.boxwrp1{width:45% !important;}
.boxwrp2{width:45% !important;margin-top:4px!important;}
.boxwrp3{width:45% !important;}
.boxwrp4{width:45% !important;margin-top:4px!important;}
.boxwrp5{width:45% !important;margin-top:4px!important;}
.boxwrp6{width:45% !important;margin-top:4px!important;}
.boxwrp7{width:45% !important;margin-top:4px!important;}
.boxwrp8{width:45% !important;margin-top:4px!important;}
.boxwrp9{width:45% !important;}
.boxwrp10{width:45% !important;}
.boxwrp11{width:45% !important;margin-top:4px!important;}
.boxwrp12{width:45% !important;}
.co_in_left_search{width:92% !important;}
#search-text-input{width:74% !important;}
.trdingtitleb{width:100%!important;text-align:center;font-size:11px;}
.logo-co{margin-left:10px!important;}
.tradingpricebx2{border-bottom:#3461a5 solid 1px !important;padding:0 0 0px 0px;float:left;width:100%;height:60px !important;overflow:hidden;}
.datawithgoogle_bx{width:92.9% !important;margin:20px 2px !important;}
}
@media screen and (min-width:481px) and (max-width:567px){.adcover_R{width:95% !important;}
.adcover_L{width:100% !important;float:none !important;margin:0 auto !important;text-align:center !important;}
.loginwrap_new{width:auto;margin:20px 10px 15px 0px;}
.livespotrice_marq{width:25% !important;color:#204281;float:none !important;padding:5px;margin:0px auto !important;font-size:14px;font-weight:bold;letter-spacing:1px;background:#e4ebf3;text-align:center!important;}
.hori_menu{display:none;}
.coil_wp_inside{width:97%;}
.co_in_left{width:79%;}
.co_in_right{float:left;}
.commodity_price_live{width:97% !important;}
.coil_pricetitle1{font-size:14px;}
.coil_pricetitle3{width:11%;}
.coil_pricetitle4{width:12%;}
.coil_pricetitle5{font-size:14px;}
.coil_pricetitle2{width:24%;}
.hiding_coildata{display:none;}
.commodityother{width:94% !important;}
.m_news{width:95% !important;}
.fooermenuitem{width:96%;margin:10px 0px;float:left;}
.fooerlinkbx{width:96% !important;margin:0 0 10px 0px;}
.footersocialmedia{width:92% !important;}
.coil_wp_inside{width:47%;}
.buy_lead_r{width:50%;font-size:12px;}
.sell_lead_L{font-size:12px;}
.coil_wp03{display:none;}
.coil_wp04{display:none;}
.coil_wp05{display:none;}
.coil_wp06{display:none;}
.coil_wp07{display:none;}
.footer_row_02{padding:0px 0px 1% 2% !important;}
.footernewslettrbx{width:90% !important;margin:1% 0 0 2% !important;}
.newsletter-text-input{width:36% !important;}
.serchcotop{width:100%;position:static;}
#search-text-input{margin-top:0px;}
.co_in_right{font-size:14px;}
.rslides{margin:24px 0 0 0px !important;float:left;}
.searchtitle1{width:100%;}
.topsliderimg1{display:none;}
.dt_ta_16hid{display:none;}
.commodityonline_wp{min-height:262px;}
.tdadvi_base_width{width:800px;}
.prev{display:none;}
.next{display:none;}
.ad_left_new{display:none!important;}
.ad_right_new{float:left;}
.newswall{display:none;}
.tilewall{width:90%;}
.boxwrp1{width:45% !important;}
.boxwrp2{width:45% !important;margin-top:4px!important;}
.boxwrp3{width:45% !important;}
.boxwrp4{width:45% !important;margin-top:4px!important;}
.boxwrp5{width:45% !important;margin-top:4px!important;}
.boxwrp6{width:45% !important;margin-top:4px!important;}
.boxwrp7{width:45% !important;margin-top:4px!important;}
.boxwrp8{width:45% !important;margin-top:4px!important;}
.boxwrp9{width:45% !important;}
.boxwrp10{width:45% !important;}
.boxwrp11{width:45% !important;margin-top:4px!important;}
.boxwrp12{width:45% !important;}
.co_in_left_search{width:92% !important;}
#search-text-input{width:74% !important;}
.logo-co{margin:20px 0 15px 10px !important;}
.loginwrap_new{margin:20px 10px 15px 0px !important;}
.trdingtitleb{width:100%!important;text-align:center;font-size:11px;}
.tradingpricebx2{border-bottom:#3461a5 solid 1px !important;padding:0 0 0px 0px;float:left;width:100%;height:60px!important;;overflow:hidden;}
.footersocialmedia{width:17% !important;}
.datawithgoogle_bx{width:92.9% !important;margin:20px 2px !important;}
}
@media screen and (min-width:320px) and (max-width:480px){.adcover_R{width:95% !important;}
.adcover_L{width:100% !important;float:none !important;margin:0 auto !important;text-align:center !important;}
.livespotrice_marq{width:45%!important;color:#204281;float:none!important;padding:5px;margin:0px auto !important;font-size:14px;font-weight:bold;letter-spacing:1px;background:#e4ebf3;text-align:center !important;}
.TickerNews{padding-top:5px;width:100%}
.hori_menu{display:none;}
.logo-co{width:100%!important;text-align:center;}
.loginwrap_new{width:85%!important;margin:0px!important;padding:0px 10px 0px 0px !important; float: left;}
#news_ticker1{display:none;}
#news_ticker2{display:none;}
#news_ticker3{display:none;}
.t_price_bx{width:100%;}
.menu-bar li a{font-size:16px;}
#search-text-input{width:75%;padding:9px;margin-top:12px;}
.co_in_left{width:91%;}
.co_in_right{float:left;}
.logo-row{width:96%;}
.commodity_price_live{width:97% !important;}
.coil_pricetitle3{display:none;}
.coil_pricetitle4{display:none;}
.coil_p03{display:none;}
.coil_p04{display:none;}
.coil_pricetitle5{width:27%;}
.coil_p02{width:36%;}
.commodityother{width:94% !important;}
.commodityother{min-height:197px;}
.coil_pricetitle2{width:34%;}
.m_news{width:95% !important;}
.footersocialmedia{width:95% !important;}
.fooerlinkbx{width:98% !important;text-align:center;margin:10px 0px 10px 0px;}
.footernewslettrbx{width:96% !important;margin:1% 0 0 2% !important;}
.newsletter-text-input{width:36% !important;}
.newsletterbtn{background:#006699;padding:10px 10px;}
.fooermenuitem{width:96%;margin:10px 0px;float:left;}
.coil_wp_inside{width:47%;}
.buy_lead_r{width:50%;font-size:12px;}
.sell_lead_L{font-size:12px;}
.coil_wp03{display:none;}
.coil_wp04{display:none;}
.coil_wp05{display:none;}
.coil_wp06{display:none;}
.coil_wp07{display:none;}
.title_mlive{border:none !important;}
.footer_row_02{padding:0px 0px 1% 2% !important;}
.footer_row_01{background:#f0f0f0;padding:0px 0px 10px 0px;}
.serchcotop{width:100%;position:static;}
#search-text-input{margin-top:0px;}
.co_in_right{font-size:11px;}
.rslides{margin:24px 0 0 0px !important;float:left;}
.searchtitle1{width:100%;}
.topsliderimg1{display:none;}
.dt_ta_16hid{display:none;}
.commodityonline_wp{min-height:262px;}
.tdadvi_base_width{width:800px;}
.prev{display:none;}
.next{display:none;}
.ad_left_new{display:none;}
.newswall{display:none;}
.tilewall{width:90%;}
.boxwrp1{width:45% !important;}
.boxwrp2{width:45% !important;margin-top:4px!important;}
.boxwrp3{width:45% !important;}
.boxwrp4{width:45% !important;margin-top:4px!important;}
.boxwrp5{width:45% !important;margin-top:4px!important;}
.boxwrp6{width:45% !important;margin-top:4px!important;}
.boxwrp7{width:45% !important;margin-top:4px!important;}
.boxwrp8{width:45% !important;margin-top:4px!important;}
.boxwrp9{width:45% !important;}
.boxwrp10{width:45% !important;}
.boxwrp11{width:45% !important;margin-top:4px!important;}
.boxwrp12{width:45% !important;}
.co_in_left_search{width:92% !important;}
#search-text-input{width:74% !important;}
.common-wp{min-height:254px!important;}
.trdingtitleb{width:100%!important;text-align:center;}
.tradingpricebx2{border-bottom:#3461a5 solid 1px !important;padding:0 0 0px 0px;float:left;width:100%;height:60px!important;overflow:hidden;}
.datawithgoogle_bx{width:94.9% !important;margin:10px 2px !important;}
}